Announcement

Collapse
No announcement yet.

Attachment Uploader Not Working since upgrading to 4.2.2 Patch Level 1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Lynne
    replied
    As of vBulletin 4.2.2, notices and warnings are no longer suppressed by default like in previous versions of the software. This means that on some servers, you may see warnings that you never saw before. In order to stop them from showing, please add the following line to your config.php file under the <?php line:

    PHP Code:
    define('SKIP_ALL_ERRORS'true); 
    See if that fixes those warnings.

    Leave a comment:


  • yo!ijob
    replied


    Okay, so I cannot use the modded versions, non of them work for me but the basic uploader does. However, I get the following errors. This is immediately after the uploader has added them to the post.
    Attached Files

    Leave a comment:


  • Lynne
    replied
    That is because of the security exploit here - http://www.vbulletin.com/forum/forum...n-uploader-swf I believe there are a couple of modifications now on vbulletin.org that will fix this.

    Leave a comment:


  • Attachment Uploader Not Working since upgrading to 4.2.2 Patch Level 1

    Hi there,

    I can't upload like i did in my previous version (4.2.2) of Vbulletin before I upgraded to 4.2.2 Patch Level 1. I cannot drag and select multiple images anymore and those that I can upload 1 by 1 won't drag into the area in have identified in the attachment. So I cannot attach any images to posts anymore.

    Any advice would be appreciated.

Related Topics

Collapse

Working...
X